@charset "utf-8";
/* CSS Document */
body {
  font-size: 2rem;
  color: #000545;
  line-height: 1.8;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
}
/* ページ自体をふわっと表示 */
body {
  animation: fadein 1s forwards;
}
@keyframes fadein {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
.pc_none {
  display: none;
}
/* レイアウト
------------------------------------------------- */
section.concept {
  background-image: url("../../images/sailormoon/bg.webp");
  background-position: top center;
  background-size: cover;
  max-width: 1118px;
  margin: auto;
  padding: 0 0 50px;
  box-sizing: border-box;
  text-align: center;
  color: #FFF;
  position: relative;
}
.moon {
  position: absolute;
  right: 0;
  top: 0;
}
section.concept h1 {
  margin-bottom: 30px;
}
section.concept figure img {
  max-width: 100%;
  height: auto;
}
figure.main {
  position: relative;
  margin-bottom: 70px;
}
figure.main figcaption {
  position: absolute;
  bottom: -20px;
  right: 7%;
  font-size: 16px;
}
section.concept p {
  margin-bottom: 60px;
  font-size: 3.2rem;
}
.package_wrap{
	padding: 0 4%;
}
ul.package {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 25px;
  max-width: 940px;
  margin: auto;
}
ul.package li {
  width: 50%;
  position: relative;
}
ul.package li img {
  width: 100%;
  height: auto;
}
ul.package li figcaption {
  position: absolute;
  bottom: 5px;
  right: 10px;
  font-size: 14px;
}
section.lineup {
  max-width: 1118px;
  margin: auto;
  text-align: center;
}
article.product {
  position: relative;
  padding: 100px 80px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background-image: url("../../images/sailormoon/waku_bg.webp");
  background-repeat: repeat-y;
  background-size: 100%;
  z-index: 5;
  margin-top: 10px;
}
article.product:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-image: url("../../images/sailormoon/waku_top.webp");
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 324px;
  z-index: 1;
}
article.product:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  background-image: url("../../images/sailormoon/waku_bottom.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
  height: 324px;
  z-index: 2;
}
section.lineup h1 {
  margin: 70px 0 30px;
}
article.product div:first-child {
  width: 55%;
  position: relative;
  z-index: 10;
}
article.product div:last-child {
  width: 43%;
  position: relative;
  z-index: 10;
}
.product ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 10px;
}
article.product h2 {
  font-size: 2.4rem;
  font-weight: 400;
  margin-bottom: 30px;
}
article.product p {
  line-height: 1.6;
}
article.product p.spec {
  font-size: 1.2rem;
  text-align: right;
}
.soon {
  margin-top: 30px;
  border: solid 1px #000545;
  color: #000545;
  padding: 5px 50px;
  display: inline-block;
}
.copy {
  position: absolute;
  bottom: -5px;
  left: 0px;
  font-size: 16px;
}
article.product img {
  max-width: 100%;
  height: auto;
}

.foot_copy{
	text-align: center;
	font-size: 2.4rem;
	margin-top: 20px;
}